<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'raka');

/** MySQL database username */
define('DB_USER', 'root');

/** MySQL database password */
define('DB_PASSWORD', '');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         '?A,}=}gIN~xS7F~rbQ1*yhI=N ?kTAw,H|6IEb8ju|`%GLlsE9|k3_!Sl#a1E!IT');
define('SECURE_AUTH_KEY',  'q9i5X[BXsVPwcbu`.Ef`klIck0x2`H/Xj)<#u].4`A0AIyessus^tq7Hh@*CvqNU');
define('LOGGED_IN_KEY',    ' #8;.ct%grmfm^z:5msPhsHoC*Tl|X`c?~yxH]NOL%o@D^p@*7QSp[:zk?RV]/`s');
define('NONCE_KEY',        'B^Z@$=c8KpM=c]c{E^Ak!# CqFf$YMT/^t2OwM3}J;M`B+p#?+rk|J_Y9Q?9Tqg2');
define('AUTH_SALT',        'I*<AEjusBlKwg]>J+){1;MZ vgn#X>*>G;_4y[zu}TA1<ineO!cd=<|P+uCi%-0@');
define('SECURE_AUTH_SALT', 'tvT>KdMYIu),9V3 YN=Fo^%oO,:I7AA478/!A(nwj0(a<%_3-6V1&ym?}6p.o;DZ');
define('LOGGED_IN_SALT',   '(5~BF_/ ,Gvo!lLHA?}$vlt(t$9^r*u35P^uqlaSdF<L)wn-i:pOH=K^0b:vgw((');
define('NONCE_SALT',       '{1UR*g;vB|rcxo(^ ?]$iCWxqBEMsK|}>PQ*:d{G9XQ`:*0gXC)4Qb-7j3Gb qX!');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
